Bug 863540 - [abrt]: general protection fault: 0000 [#1] SMP
[abrt]: general protection fault: 0000 [#1] SMP
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d7ab7af4f4d2f9f02364037e754...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 14:31 EDT by Phil V
Modified: 2013-01-21 09:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 09:58:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil V 2012-10-05 14:31:28 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.1-5.fc16.x86_64 root=UUID=2113f8fd-51dc-42ff-9af9-1884528cdf1a ro KEYTABLE=dvorak rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 1 
:Modules linked in: tcp_lp vfat fat fuse lockd coretemp ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 hp_wmi sparse_keymap uvcvideo videobuf2_core videodev snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep media snd_seq videobuf2_vmalloc joydev videobuf2_memops snd_seq_device ath5k ath snd_pcm microcode mac80211 8139too 8139cp mii i2c_i801 snd_timer cfg80211 snd soundcore snd_page_alloc iTCO_wdt iTCO_vendor_support rfkill binfmt_misc uinput sunrpc xfs wmi ums_realtek usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 30846, comm: pm-powersave Not tainted 3.3.5-2.fc16.x86_64 #1 Hewlett-Packard Compaq Presario A900 Notebook PC/30ED
:RIP: 0010:[<ffffffff8116c7e5>]  [<ffffffff8116c7e5>] __kmalloc+0x85/0x1a0
:RSP: 0018:ffff880074367c88  EFLAGS: 00010246
:RAX: 0000000000000000 RBX: ffff880049f49100 RCX: 000000000008c388
:RDX: 000000000008c387 RSI: 0000000000000000 RDI: 0000000000016510
:RBP: ffff880074367cd8 R08: ffff88007f316510 R09: 0000000000000000
:R10: ffff880074367dc0 R11: 0000000000000007 R12: ffff88007ec02b00
:R13: 8ed88ec88ce88b66 R14: 00000000000000d0 R15: ffffffff811d1b46
:FS:  00007fd21031d700(0000) GS:ffff88007f300000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 0000000000d9a18c CR3: 0000000024b80000 CR4: 00000000000006e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process pm-powersave (pid: 30846, threadinfo ffff880074366000, task ffff8800155a2e60)
:Stack:
: ffff880074367cd8 ffffffff811d1a18 0000000000000080 0000000000000230
: ffff880074367cd8 ffff880049f49100 ffff88005670bb00 00000000fffffff4
: ffff880074367f58 0000000000000230 ffff880074367e08 ffffffff811d1b46
:Call Trace:
: [<ffffffff811d1a18>] ? load_elf_binary+0x58/0x1a10
: [<ffffffff811d1b46>] load_elf_binary+0x186/0x1a10
: [<ffffffffa00ea3eb>] ? load_misc_binary+0x7b/0x480 [binfmt_misc]
: [<ffffffff811477c2>] ? get_user_pages+0x52/0x60
: [<ffffffff81186936>] ? get_arg_page+0xa6/0xe0
: [<ffffffff81186848>] ? get_user_arg_ptr+0x38/0x80
: [<ffffffff8118760d>] search_binary_handler+0xed/0x370
: [<ffffffff811d19c0>] ? do_mmap+0x40/0x40
: [<ffffffff81188acf>] do_execve_common+0x36f/0x410
: [<ffffffff81188baa>] do_execve+0x3a/0x40
: [<ffffffff8101d737>] sys_execve+0x47/0x70
: [<ffffffff815fc72c>] stub_execve+0x6c/0xc0
:Code: 30 dc 00 00 49 8b 50 08 4d 8b 28 4d 85 ed 0f 84 13 01 00 00 49 8b 3c 24 40 f6 c7 0f 0f 85 03 01 00 00 49 63 44 24 20 48 8d 4a 01 <49> 8b 5c 05 00 4c 89 e8 65 48 0f c7 0f 0f 94 c0 84 c0 74 b8 4d 
:RIP  [<ffffffff8116c7e5>] __kmalloc+0x85/0x1a0
: RSP <ffff880074367c88>
Comment 1 Dave Jones 2012-10-23 11:33:59 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:23:39 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.
Comment 3 Phil V 2013-01-20 18:22:33 EST
Don't know whether Bug 901989 is related, aside from being GPF on fedora on same hardware.

Note You need to log in before you can comment on or make changes to this bug.